/*this changes the color of the hyperlinks in the modules*/
a { color: #F59547; }
a:hover { color: #d4d0b2; }

.sprocket-accordion .arrow-down {
        border-top: 0 solid !important;
        margin-top: 0 !important;
    }

#rt-showcase .rt-container {
    	width:100%;
    padding: 0px auto;
    }
    #rt-showcase .rt-grid-12 {
    	margin: 0px auto;
    	width: 100%;
    }
.layout-showcase .sprocket-features-list li {top: 0 !important;}

ul {
list-style: none;
}

  #rt-expandedtop .rt-container {
    	width:100%;
    }
    #rt-expandedtop .rt-grid-12 {
    	margin: 0 auto;
    	width: 100%;
    }

#alternating-content {
width: 70%;  
margin: 0 auto;  
}

#alternating-content .item {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;  
padding: 5px;  
}

#alternating-content .item:after {
content: "";  
display: block;  
clear: both;  
}

#alternating-content .item .image {
max-width: 250px;  
width: 35%;  
height: auto;  
padding: 5px;  
}

#alternating-content .item .caption {
width: 65%;  
padding: 5px;  
}

#alternating-content .item:nth-child(odd) {
background-color: #ffa245;  
font: #ffffff;
}

#alternating-content .item:nth-child(even) {
background-color: #ffffff;  
  font: #ffffff;
}

#alternating-content .item:nth-child(odd) .image {
float: left;  
}

#alternating-content .item:nth-child(odd) .caption {
text-align: left;  
float: right;  
}

#alternating-content .item:nth-child(even) .image {
float: left;  
}

#alternating-content .item:nth-child(even) .caption {
text-align: left;  
float: right;  
}

h1#logo {
    margin-left: -20px;
}

#rt-logo {
	display:block;
	margin:0px!important;
}